//Maya ASCII 2012 scene
//Name: dodecahedraFlat.ma
//Last modified: Fri, Aug 12, 2011 03:47:52 PM
//Codeset: 1252
requires maya "2012";
requires "Mayatomr" "2012.0m - 3.9.1.36 ";
requires "stereoCamera" "10.0";
currentUnit -linear centimeter -angle degree -time film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2012";
fileInfo "version" "2012 x64";
fileInfo "cutIdentifier" "001200000000-796618";
fileInfo "osv" "Microsoft Windows 7 Enterprise Edition, 64-bit Windows 7  (Build 7600)\n";
createNode transform -shared -name "persp";
	setAttr ".rotatePivot" -type "double3" 1.3058998327153404e-014 4.3090531143263888e-014 
		3.0198066269804258e-014 ;
	setAttr ".rotatePivotTranslate" -type "double3" -5.9238025845088744e-014 -3.8546419376679515e-014 
		3.4533357599286567e-014 ;
createNode camera -shared -name "perspShape" -parent "persp";
	setAttr -keyable off ".visibility";
	setAttr ".focalLength" 15.542654791598201;
	setAttr ".nearClipPlane" 0.01;
	setAttr ".farClipPlane" 100;
	setAttr ".centerOfInterest" 9.9999997473787516e-006;
	setAttr ".imageName" -type "string" "persp";
	setAttr ".depthName" -type "string" "persp_depth";
	setAttr ".maskName" -type "string" "persp_mask";
	setAttr ".homeCommand" -type "string" "viewSet -p %camera";
createNode transform -shared -name "top";
	setAttr ".translate" -type "double3" 0 100.1 0 ;
	setAttr ".rotate" -type "double3" -89.999999999999986 0 0 ;
createNode camera -shared -name "topShape" -parent "top";
	setAttr -keyable off ".visibility";
	setAttr ".renderable" no;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 19.130969575159799;
	setAttr ".imageName" -type "string" "top";
	setAttr ".depthName" -type "string" "top_depth";
	setAttr ".maskName" -type "string" "top_mask";
	setAttr ".homeCommand" -type "string" "viewSet -t %camera";
	setAttr ".orthographic" yes;
createNode transform -shared -name "front";
	setAttr ".translate" -type "double3" 0 0 100.1 ;
createNode camera -shared -name "frontShape" -parent "front";
	setAttr -keyable off ".visibility";
	setAttr ".renderable" no;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 30;
	setAttr ".imageName" -type "string" "front";
	setAttr ".depthName" -type "string" "front_depth";
	setAttr ".maskName" -type "string" "front_mask";
	setAttr ".homeCommand" -type "string" "viewSet -f %camera";
	setAttr ".orthographic" yes;
createNode transform -shared -name "side";
	setAttr ".translate" -type "double3" 100.1 0 0 ;
	setAttr ".rotate" -type "double3" 0 89.999999999999986 0 ;
createNode camera -shared -name "sideShape" -parent "side";
	setAttr -keyable off ".visibility";
	setAttr ".renderable" no;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 30;
	setAttr ".imageName" -type "string" "side";
	setAttr ".depthName" -type "string" "side_depth";
	setAttr ".maskName" -type "string" "side_mask";
	setAttr ".homeCommand" -type "string" "viewSet -s %camera";
	setAttr ".orthographic" yes;
createNode transform -name "pSolid1";
	setAttr ".rotate" -type "double3" 0 90 0 ;
	setAttr ".scale" -type "double3" 8.4052139714067167 8.4052139714067167 8.4052139714067167 ;
createNode mesh -name "pSolidShape1" -parent "pSolid1";
	addAttr -cachedInternally true -shortName "mso" -longName "miShadingSamplesOverride" 
		-minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "msh" -longName "miShadingSamples" -minValue 
		0 -softMaxValue 8 -attributeType "float";
	addAttr -cachedInternally true -shortName "mdo" -longName "miMaxDisplaceOverride" 
		-minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "mmd" -longName "miMaxDisplace" -minValue 
		0 -softMaxValue 1 -attributeType "float";
	setAttr -keyable off ".visibility";
	setAttr ".visibleInReflections" yes;
	setAttr ".visibleInRefractions" yes;
	setAttr ".uvSet[0].uvSetName" -type "string" "map1";
	setAttr ".currentUVSet" -type "string" "map1";
	setAttr ".displayColorChannel" -type "string" "Ambient+Diffuse";
	setAttr ".doubleSided" no;
	setAttr ".opposite" yes;
	setAttr ".collisionOffsetVelocityMultiplier[0]"  0 1 1;
	setAttr ".collisionDepthVelocityMultiplier[0]"  0 1 1;
	setAttr ".boundaryRule" 0;
createNode transform -name "pSphere2" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.0062973682707166637 0.93417233228683483 
		-0.3567665294406735 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode mesh -name "pSphereShape2" -parent "pSphere2";
	setAttr -keyable off ".visibility";
	setAttr -size 20 ".instObjGroups";
	setAttr ".visibleInReflections" yes;
	setAttr ".visibleInRefractions" yes;
	setAttr ".uvSet[0].uvSetName" -type "string" "map1";
	setAttr ".currentUVSet" -type "string" "map1";
	setAttr ".displayColorChannel" -type "string" "Ambient+Diffuse";
	setAttr ".collisionOffsetVelocityMultiplier[0]"  0 1 1;
	setAttr ".collisionDepthVelocityMultiplier[0]"  0 1 1;
	setAttr ".boundaryRule" 0;
	setAttr -size 382 ".pnts";
	setAttr ".pnts[0:165]" -type "float3"  -0.020899065 0.13874184 0.0067904852 
		-0.017777801 0.13874184 0.012916289 -0.012916349 0.13874184 0.017777748 -0.0067905281 
		0.13874184 0.020899046 -1.6745481e-008 0.13874184 0.021974504 0.0067904894 0.13874184 
		0.020899031 0.012916287 0.13874184 0.017777756 0.017777763 0.13874184 0.012916293 
		0.020899013 0.13874184 0.0067904829 0.021974534 0.13874184 -2.5118212e-008 0.020899013 
		0.13874184 -0.0067905355 0.017777763 0.13874184 -0.012916332 0.012916286 0.13874184 
		-0.017777801 0.0067904918 0.13874184 -0.020899057 -1.6090585e-008 0.13874184 -0.021974571 
		-0.0067905225 0.13874184 -0.02089905 -0.012916334 0.13874184 -0.01777783 -0.017777797 
		0.13874184 -0.012916332 -0.020899046 0.13874184 -0.0067905318 -0.021974564 0.13874184 
		-2.5118212e-008 -0.041283578 0.13359609 0.013413785 -0.035117902 0.13359609 0.025514595 
		-0.025514606 0.13359609 0.035117805 -0.013413831 0.13359609 0.041283462 -1.6745481e-008 
		0.13359609 0.043407932 0.013413798 0.13359609 0.041283447 0.025514578 0.13359609 
		0.035117798 0.035117805 0.13359609 0.025514558 0.041283447 0.13359609 0.013413786 
		0.043407995 0.13359609 -2.5118212e-008 0.041283447 0.13359609 -0.013413835 0.035117805 
		0.13359609 -0.025514606 0.025514595 0.13359609 -0.035117842 0.013413788 0.13359609 
		-0.041283488 -1.5451814e-008 0.13359609 -0.043408044 -0.013413815 0.13359609 -0.041283496 
		-0.025514582 0.13359609 -0.03511782 -0.03511782 0.13359609 -0.025514603 -0.041283481 
		0.13359609 -0.013413833 -0.043408021 0.13359609 -2.5118212e-008 -0.060651422 0.12516078 
		0.019706812 -0.05159317 0.12516078 0.037484579 -0.037484623 0.12516078 0.051593132 
		-0.019706849 0.12516078 0.060651336 -1.6745481e-008 0.12516078 0.063772567 0.019706791 
		0.12516078 0.060651321 0.037484579 0.12516078 0.051593125 0.051593125 0.12516078 
		0.037484586 0.060651321 0.12516078 0.019706825 0.063772537 0.12516078 -2.5118212e-008 
		0.060651321 0.12516078 -0.019706851 0.051593125 0.12516078 -0.037484631 0.037484571 
		0.12516078 -0.051593103 0.019706812 0.12516078 -0.060651388 -1.48449e-008 0.12516078 
		-0.063772634 -0.019706827 0.12516078 -0.060651392 -0.037484609 0.12516078 -0.051593155 
		-0.05159314 0.12516078 -0.037484616 -0.060651362 0.12516078 -0.019706849 -0.063772619 
		0.12516078 -2.5118212e-008 -0.078525878 0.11364362 0.025514595 -0.066798091 0.11364362 
		0.048531622 -0.048531651 0.11364362 0.066798039 -0.02551461 0.11364362 0.078525811 
		-1.6745481e-008 0.11364362 0.082566872 0.025514562 0.11364362 0.078525782 0.048531622 
		0.11364362 0.066798046 0.066798046 0.11364362 0.048531599 0.078525804 0.11364362 
		0.025514554 0.082566924 0.11364362 -2.5118212e-008 0.078525804 0.11364362 -0.02551461 
		0.066798046 0.11364362 -0.048531644 0.048531614 0.11364362 -0.066798143 0.02551458 
		0.11364362 -0.078525841 -1.4284789e-008 0.11364362 -0.082566932 -0.025514599 0.11364362 
		-0.078525841 -0.048531622 0.11364362 -0.066798113 -0.066798054 0.11364362 -0.048531614 
		-0.078525811 0.11364362 -0.025514588 -0.082566872 0.11364362 -2.5118212e-008 -0.094466761 
		0.09932816 0.030694082 -0.080358237 0.09932816 0.058383629 -0.058383688 0.09932816 
		0.0803582 -0.03069412 0.09932816 0.094466701 -1.6745481e-008 0.09932816 0.09932819 
		0.030694088 0.09932816 0.094466701 0.058383629 0.09932816 0.080358192 0.080358192 
		0.09932816 0.058383588 0.094466679 0.09932816 0.030694073 0.09932819 0.09932816 -2.5118212e-008 
		0.094466679 0.09932816 -0.03069412 0.080358192 0.09932816 -0.058383632 0.058383588 
		0.09932816 -0.080358319 0.030694075 0.09932816 -0.094466761 -1.3785272e-008 0.09932816 
		-0.099328205 -0.03069409 0.09932816 -0.094466761 -0.058383629 0.09932816 -0.080358259 
		-0.0803582 0.09932816 -0.058383655 -0.094466701 0.09932816 -0.030694112 -0.09932819 
		0.09932816 -2.5118212e-008 -0.10808151 0.082566924 0.035117805 -0.091939688 0.082566924 
		0.066798039 -0.066798091 0.082566924 0.091939673 -0.035117842 0.082566924 0.10808152 
		-1.6745481e-008 0.082566924 0.11364362 0.03511782 0.082566924 0.10808152 0.066798009 
		0.082566924 0.091939613 0.091939613 0.082566924 0.066798031 0.10808143 0.082566924 
		0.03511779 0.1136435 0.082566924 -2.5118212e-008 0.10808143 0.082566924 -0.035117842 
		0.091939583 0.082566924 -0.066798173 0.066798046 0.082566924 -0.091939732 0.035117805 
		0.082566924 -0.10808152 -1.3358633e-008 0.082566924 -0.11364365 -0.03511782 0.082566924 
		-0.10808152 -0.066798054 0.082566924 -0.091939673 -0.091939613 0.082566924 -0.066798113 
		-0.10808149 0.082566924 -0.035117835 -0.11364356 0.082566924 -2.5118212e-008 -0.11903507 
		0.063772537 0.038676821 -0.10125728 0.063772537 0.073567666 -0.073567688 0.063772537 
		0.10125721 -0.038676836 0.063772537 0.11903504 -1.6745481e-008 0.063772537 0.12516081 
		0.038676798 0.063772537 0.11903504 0.073567748 0.063772537 0.1012571 0.1012571 0.063772537 
		0.073567659 0.11903498 0.063772537 0.038676791 0.12516078 0.063772537 -2.5118212e-008 
		0.11903498 0.063772537 -0.03867688 0.1012571 0.063772537 -0.073567703 0.073567688 
		0.063772537 -0.10125723 0.038676761 0.063772537 -0.11903509 -1.3015407e-008 0.063772537 
		-0.12516084 -0.038676821 0.063772537 -0.11903504 -0.073567666 0.063772537 -0.10125721 
		-0.10125716 0.063772537 -0.073567688 -0.11903498 0.063772537 -0.03867685 -0.12516078 
		0.063772537 -2.5118212e-008 -0.12705772 0.043407932 0.041283462 -0.10808151 0.043407932 
		0.078525811 -0.078525878 0.043407932 0.10808152 -0.041283518 0.043407932 0.12705746 
		-1.6745481e-008 0.043407932 0.13359611 0.041283406 0.043407932 0.12705746 0.078525811 
		0.043407932 0.10808152 0.10808149 0.043407932 0.078525804 0.12705746 0.043407932 
		0.041283444 0.13359602 0.043407932 -2.5118212e-008 0.12705746 0.043407932 -0.041283518 
		0.10808143 0.043407932 -0.078525871 0.078525804 0.043407932 -0.10808155 0.041283447 
		0.043407932 -0.12705746 -1.2763989e-008 0.043407932 -0.13359611 -0.041283466 0.043407932 
		-0.12705746 -0.078525811 0.043407932 -0.10808152 -0.10808149 0.043407932 -0.078525841 
		-0.12705746 0.043407932 -0.041283496 -0.13359602 0.043407932 -2.5118212e-008 -0.13195139 
		0.021974504 0.042873576 -0.11224462 0.021974504 0.081550404 -0.081550442 0.021974504 
		0.11224448 -0.042873606 0.021974504 0.13195132 -1.6745481e-008 0.021974504 0.13874179 
		0.042873576 0.021974504 0.13195132;
	setAttr ".pnts[166:331]" 0.081550404 0.021974504 0.11224449 0.11224449 0.021974504 
		0.081550516 0.13195127 0.021974504 0.04287355 0.13874196 0.021974504 -2.5118212e-008 
		0.13195127 0.021974504 -0.042873591 0.11224446 0.021974504 -0.081550434 0.081550516 
		0.021974504 -0.11224448 0.04287355 0.021974504 -0.13195132 -1.2610647e-008 0.021974504 
		-0.13874179 -0.042873591 0.021974504 -0.13195132 -0.081550404 0.021974504 -0.11224452 
		-0.11224449 0.021974504 -0.081550434 -0.13195129 0.021974504 -0.042873628 -0.13874196 
		0.021974504 -2.5118212e-008 -0.13359618 0 0.043407962 -0.11364371 0 0.082566932 -0.082566977 
		0 0.11364365 -0.043408033 0 0.13359611 -1.6745481e-008 0 0.14047122 0.043407992 0 
		0.13359611 0.082566872 0 0.11364356 0.11364356 0 0.082566924 0.13359602 0 0.043407992 
		0.1404714 0 -2.5118212e-008 0.13359602 0 -0.043408073 0.1136435 0 -0.082566962 0.082566924 
		0 -0.11364365 0.043407995 0 -0.13359611 -1.2559106e-008 0 -0.14047122 -0.043407992 
		0 -0.13359611 -0.082566872 0 -0.11364368 -0.11364356 0 -0.082566932 -0.13359602 0 
		-0.043408014 -0.1404714 0 -2.5118212e-008 -0.13195139 -0.021974504 0.042873576 -0.11224462 
		-0.021974504 0.081550404 -0.081550442 -0.021974504 0.11224448 -0.042873606 -0.021974504 
		0.13195132 -1.6745481e-008 -0.021974504 0.13874179 0.042873576 -0.021974504 0.13195132 
		0.081550404 -0.021974504 0.11224449 0.11224449 -0.021974504 0.081550516 0.13195127 
		-0.021974504 0.04287355 0.13874196 -0.021974504 -2.5118212e-008 0.13195127 -0.021974504 
		-0.042873591 0.11224446 -0.021974504 -0.081550434 0.081550516 -0.021974504 -0.11224448 
		0.04287355 -0.021974504 -0.13195132 -1.2610647e-008 -0.021974504 -0.13874179 -0.042873591 
		-0.021974504 -0.13195132 -0.081550404 -0.021974504 -0.11224452 -0.11224449 -0.021974504 
		-0.081550434 -0.13195129 -0.021974504 -0.042873628 -0.13874196 -0.021974504 -2.5118212e-008 
		-0.12705772 -0.043407932 0.041283462 -0.10808151 -0.043407932 0.078525811 -0.078525878 
		-0.043407932 0.10808152 -0.041283518 -0.043407932 0.12705746 -1.6745481e-008 -0.043407932 
		0.13359611 0.041283406 -0.043407932 0.12705746 0.078525811 -0.043407932 0.10808152 
		0.10808149 -0.043407932 0.078525804 0.12705746 -0.043407932 0.041283444 0.13359602 
		-0.043407932 -2.5118212e-008 0.12705746 -0.043407932 -0.041283518 0.10808143 -0.043407932 
		-0.078525871 0.078525804 -0.043407932 -0.10808155 0.041283447 -0.043407932 -0.12705746 
		-1.2763989e-008 -0.043407932 -0.13359611 -0.041283466 -0.043407932 -0.12705746 -0.078525811 
		-0.043407932 -0.10808152 -0.10808149 -0.043407932 -0.078525841 -0.12705746 -0.043407932 
		-0.041283496 -0.13359602 -0.043407932 -2.5118212e-008 -0.11903507 -0.063772537 0.038676821 
		-0.10125728 -0.063772537 0.073567666 -0.073567688 -0.063772537 0.10125721 -0.038676836 
		-0.063772537 0.11903504 -1.6745481e-008 -0.063772537 0.12516081 0.038676798 -0.063772537 
		0.11903504 0.073567748 -0.063772537 0.1012571 0.1012571 -0.063772537 0.073567659 
		0.11903498 -0.063772537 0.038676791 0.12516078 -0.063772537 -2.5118212e-008 0.11903498 
		-0.063772537 -0.03867688 0.1012571 -0.063772537 -0.073567703 0.073567688 -0.063772537 
		-0.10125723 0.038676761 -0.063772537 -0.11903509 -1.3015407e-008 -0.063772537 -0.12516084 
		-0.038676821 -0.063772537 -0.11903504 -0.073567666 -0.063772537 -0.10125721 -0.10125716 
		-0.063772537 -0.073567688 -0.11903498 -0.063772537 -0.03867685 -0.12516078 -0.063772537 
		-2.5118212e-008 -0.10808151 -0.082566924 0.035117805 -0.091939688 -0.082566924 0.066798039 
		-0.066798091 -0.082566924 0.091939673 -0.035117842 -0.082566924 0.10808152 -1.6745481e-008 
		-0.082566924 0.11364362 0.03511782 -0.082566924 0.10808152 0.066798009 -0.082566924 
		0.091939613 0.091939613 -0.082566924 0.066798031 0.10808143 -0.082566924 0.03511779 
		0.1136435 -0.082566924 -2.5118212e-008 0.10808143 -0.082566924 -0.035117842 0.091939583 
		-0.082566924 -0.066798173 0.066798046 -0.082566924 -0.091939732 0.035117805 -0.082566924 
		-0.10808152 -1.3358633e-008 -0.082566924 -0.11364365 -0.03511782 -0.082566924 -0.10808152 
		-0.066798054 -0.082566924 -0.091939673 -0.091939613 -0.082566924 -0.066798113 -0.10808149 
		-0.082566924 -0.035117835 -0.11364356 -0.082566924 -2.5118212e-008 -0.094466761 -0.09932816 
		0.030694082 -0.080358237 -0.09932816 0.058383629 -0.058383688 -0.09932816 0.0803582 
		-0.03069412 -0.09932816 0.094466701 -1.6745481e-008 -0.09932816 0.09932819 0.030694088 
		-0.09932816 0.094466701 0.058383629 -0.09932816 0.080358192 0.080358192 -0.09932816 
		0.058383588 0.094466679 -0.09932816 0.030694073 0.09932819 -0.09932816 -2.5118212e-008 
		0.094466679 -0.09932816 -0.03069412 0.080358192 -0.09932816 -0.058383632 0.058383588 
		-0.09932816 -0.080358319 0.030694075 -0.09932816 -0.094466761 -1.3785272e-008 -0.09932816 
		-0.099328205 -0.03069409 -0.09932816 -0.094466761 -0.058383629 -0.09932816 -0.080358259 
		-0.0803582 -0.09932816 -0.058383655 -0.094466701 -0.09932816 -0.030694112 -0.09932819 
		-0.09932816 -2.5118212e-008 -0.078525878 -0.11364362 0.025514595 -0.066798091 -0.11364362 
		0.048531622 -0.048531651 -0.11364362 0.066798039 -0.02551461 -0.11364362 0.078525811 
		-1.6745481e-008 -0.11364362 0.082566872 0.025514562 -0.11364362 0.078525782 0.048531622 
		-0.11364362 0.066798046 0.066798046 -0.11364362 0.048531599 0.078525804 -0.11364362 
		0.025514554 0.082566924 -0.11364362 -2.5118212e-008 0.078525804 -0.11364362 -0.02551461 
		0.066798046 -0.11364362 -0.048531644 0.048531614 -0.11364362 -0.066798143 0.02551458 
		-0.11364362 -0.078525841 -1.4284789e-008 -0.11364362 -0.082566932 -0.025514599 -0.11364362 
		-0.078525841 -0.048531622 -0.11364362 -0.066798113 -0.066798054 -0.11364362 -0.048531614 
		-0.078525811 -0.11364362 -0.025514588 -0.082566872 -0.11364362 -2.5118212e-008 -0.060651422 
		-0.12516078 0.019706812 -0.05159317 -0.12516078 0.037484579 -0.037484623 -0.12516078 
		0.051593132 -0.019706849 -0.12516078 0.060651336 -1.6745481e-008 -0.12516078 0.063772567 
		0.019706791 -0.12516078 0.060651321 0.037484579 -0.12516078 0.051593125 0.051593125 
		-0.12516078 0.037484586 0.060651321 -0.12516078 0.019706825 0.063772537 -0.12516078 
		-2.5118212e-008 0.060651321 -0.12516078 -0.019706851 0.051593125 -0.12516078 -0.037484631;
	setAttr ".pnts[332:381]" 0.037484571 -0.12516078 -0.051593103 0.019706812 
		-0.12516078 -0.060651388 -1.48449e-008 -0.12516078 -0.063772634 -0.019706827 -0.12516078 
		-0.060651392 -0.037484609 -0.12516078 -0.051593155 -0.05159314 -0.12516078 -0.037484616 
		-0.060651362 -0.12516078 -0.019706849 -0.063772619 -0.12516078 -2.5118212e-008 -0.041283578 
		-0.13359609 0.013413785 -0.035117902 -0.13359609 0.025514595 -0.025514606 -0.13359609 
		0.035117805 -0.013413831 -0.13359609 0.041283462 -1.6745481e-008 -0.13359609 0.043407932 
		0.013413798 -0.13359609 0.041283447 0.025514578 -0.13359609 0.035117798 0.035117805 
		-0.13359609 0.025514558 0.041283447 -0.13359609 0.013413786 0.043407995 -0.13359609 
		-2.5118212e-008 0.041283447 -0.13359609 -0.013413835 0.035117805 -0.13359609 -0.025514606 
		0.025514595 -0.13359609 -0.035117842 0.013413788 -0.13359609 -0.041283488 -1.5451814e-008 
		-0.13359609 -0.043408044 -0.013413815 -0.13359609 -0.041283496 -0.025514582 -0.13359609 
		-0.03511782 -0.03511782 -0.13359609 -0.025514603 -0.041283481 -0.13359609 -0.013413833 
		-0.043408021 -0.13359609 -2.5118212e-008 -0.020899065 -0.13874184 0.0067904852 -0.017777801 
		-0.13874184 0.012916289 -0.012916349 -0.13874184 0.017777748 -0.0067905281 -0.13874184 
		0.020899046 -1.6745481e-008 -0.13874184 0.021974504 0.0067904894 -0.13874184 0.020899031 
		0.012916287 -0.13874184 0.017777756 0.017777763 -0.13874184 0.012916293 0.020899013 
		-0.13874184 0.0067904829 0.021974534 -0.13874184 -2.5118212e-008 0.020899013 -0.13874184 
		-0.0067905355 0.017777763 -0.13874184 -0.012916332 0.012916286 -0.13874184 -0.017777801 
		0.0067904918 -0.13874184 -0.020899057 -1.6090585e-008 -0.13874184 -0.021974571 -0.0067905225 
		-0.13874184 -0.02089905 -0.012916334 -0.13874184 -0.01777783 -0.017777797 -0.13874184 
		-0.012916332 -0.020899046 -0.13874184 -0.0067905318 -0.021974564 -0.13874184 -2.5118212e-008 
		-1.6745481e-008 0.14047128 -2.5118212e-008 -1.6745481e-008 -0.14047128 -2.5118212e-008;
createNode transform -name "pSphere3" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.58744969383414447 -0.57735025882720947 
		0.56707098316688831 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere4" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.58744969383414447 0.57735025882720947 0.56707098316688831 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere5" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.93402683814350917 0.35682210326194763 -0.016486723078378951 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere6" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.56707098316688831 0.57735025882720947 -0.58744969383414447 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere7" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.0062973682707166637 0.93417233228683483 
		0.3567665294406735 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere8" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.34027980636229449 2.0742792645452531e-016 
		-0.94032420641422587 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere9" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.3732532525190525 2.0742792645452531e-016 
		-0.92772946987279248 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere10" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.56707098316688831 -0.57735025882720947 
		-0.58744969383414447 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere11" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.56707098316688831 0.57735025882720947 0.58744969383414447 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere12" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.93402683814350917 -0.35682210326194763 0.016486723078378951 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere13" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.56707098316688831 -0.57735025882720947 0.58744969383414447 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere14" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.0062973682707166637 -0.93417233228683483 
		0.3567665294406735 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere15" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.58744969383414447 -0.57735025882720947 -0.56707098316688831 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere16" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.93402683814350917 0.35682210326194763 0.01648672307837911 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere17" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.34027980636229449 -2.0742792645452531e-016 
		0.94032420641422587 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere18" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.0062973682707166637 -0.93417233228683483 
		-0.3567665294406735 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere19" -parent "pSolid1";
	setAttr ".translate" -type "double3" 0.58744969383414447 0.57735025882720947 -0.56707098316688831 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere20" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.93402683814350917 -0.35682210326194763 
		-0.01648672307837911 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pSphere21" -parent "pSolid1";
	setAttr ".translate" -type "double3" -0.3732532525190525 -2.0742792645452531e-016 
		0.92772946987279248 ;
	setAttr ".rotate" -type "double3" 0 -1.0112360013496267 0 ;
	setAttr ".scale" -type "double3" 0.1189737707334817 0.11897377073348171 0.1189737707334817 ;
createNode transform -name "pfxToon1";
createNode pfxToon -name "pfxToonShape1" -parent "pfxToon1";
	setAttr -keyable off ".visibility" no;
	setAttr ".displayPercent" 100;
	setAttr ".mainVertBufSize" 900;
	setAttr ".meshPolyLimit" 100000;
	setAttr ".meshQuadOutput" yes;
	setAttr ".profileLines" 0;
	setAttr ".borderLines" 0;
	setAttr ".lineWidth" 1;
	setAttr ".creaseAngleMin" 0;
	setAttr ".creaseAngleMax" 0;
	setAttr ".hardCreasesOnly" no;
	setAttr -size 2 ".curvatureWidth[0:1]"  0 1 3 0.30000001 0.30000001 
		3;
	setAttr ".creaseBreakAngle" 0;
createNode transform -name "MeshGroup";
createNode transform -name "Main" -parent "MeshGroup";
createNode mesh -name "MainShape" -parent "Main";
	addAttr -cachedInternally true -shortName "mso" -longName "miShadingSamplesOverride" 
		-minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "msh" -longName "miShadingSamples" -minValue 
		0 -softMaxValue 8 -attributeType "float";
	addAttr -cachedInternally true -shortName "mdo" -longName "miMaxDisplaceOverride" 
		-minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "mmd" -longName "miMaxDisplace" -minValue 
		0 -softMaxValue 1 -attributeType "float";
	setAttr -keyable off ".visibility";
	setAttr ".visibleInReflections" yes;
	setAttr ".castsShadows" no;
	setAttr ".receiveShadows" no;
	setAttr ".uvSet[0].uvSetName" -type "string" "map1";
	setAttr ".currentUVSet" -type "string" "map1";
	setAttr ".displayColorChannel" -type "string" "Ambient+Diffuse";
	setAttr ".collisionOffsetVelocityMultiplier[0]"  0 1 1;
	setAttr ".collisionDepthVelocityMultiplier[0]"  0 1 1;
	setAttr ".boundaryRule" 0;
	setAttr ".miFinalGatherCast" no;
	setAttr ".miFinalGatherReceive" no;
createNode transform -name "fluid1";
	setAttr ".scale" -type "double3" 1.6900893327266797 1.6900893327266797 1.6900893327266797 ;
createNode fluidShape -name "fluidShape1" -parent "fluid1";
	setAttr -keyable off ".visibility";
	setAttr ".renderType" 1;
	setAttr ".visibleInReflections" yes;
	setAttr ".castsShadows" no;
	setAttr ".receiveShadows" no;
	setAttr ".ignoreSelfShadowing" yes;
	setAttr ".collisionOffsetVelocityMultiplier[0]"  0 1 1;
	setAttr ".collisionDepthVelocityMultiplier[0]"  0 1 1;
	setAttr ".dimensionsW" 10;
	setAttr ".dimensionsH" 10;
	setAttr ".dimensionsD" 10;
	setAttr ".densityMethod" 0;
	setAttr ".velocityMethod" 0;
	setAttr ".quality" 0.05000000074505806;
	setAttr ".color[0].color_Position" 0.0031645570416003466;
	setAttr ".color[0].color_Color" -type "float3" 2.6999998 4.1505332 5 ;
	setAttr ".color[0].color_Interp" 1;
	setAttr ".opacity[0]"  0 0.1 1;
	setAttr ".opacityInput" 0;
	setAttr ".transparency" -type "float3" 0.98900002 0.94251704 0.95977771 ;
	setAttr ".incandescence[0].incandescence_Position" 0;
	setAttr ".incandescence[0].incandescence_Color" -type "float3" 0 0 0 ;
	setAttr ".incandescence[0].incandescence_Interp" 1;
	setAttr ".incandescenceInput" 0;
	setAttr ".environment[0].environment_Position" 0;
	setAttr ".environment[0].environment_Color" -type "float3" 0 0 0 ;
	setAttr ".environment[0].environment_Interp" 1;
	setAttr ".dropoffShape" 0;
	setAttr ".contrastTolerance" 0.30070000886917114;
	setAttr ".sampleMethod" 0;
	setAttr ".realLights" no;
createNode transform -name "nurbsCircle1";
	setAttr ".scale" -type "double3" 4.604506951561957 4.604506951561957 4.604506951561957 ;
createNode nurbsCurve -name "nurbsCircleShape1" -parent "nurbsCircle1";
	setAttr -keyable off ".visibility";
	setAttr ".tweak" yes;
createNode transform -name "persp1";
createNode camera -name "perspShape2" -parent "persp1";
	setAttr -keyable off ".visibility";
	setAttr ".renderable" no;
	setAttr ".focalLength" 34.999999999999993;
	setAttr ".centerOfInterest" 32.83227861900339;
	setAttr ".imageName" -type "string" "persp1";
	setAttr ".depthName" -type "string" "persp1_depth";
	setAttr ".maskName" -type "string" "persp1_mask";
	setAttr ".homeCommand" -type "string" "viewSet -p %camera";
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere3" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere4" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere5" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere6" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere7" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere8" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere9" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere10" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere11" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere12" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere13" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere14" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere15" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere16" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere17" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere18" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere19" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere20" ;
parent -shape -noConnections -relative -addObject "|pSolid1|pSphere2|pSphereShape2" "pSphere21" ;
createNode lightLinker -shared -name "lightLinker1";
	setAttr -size 10 ".link";
	setAttr -size 11 ".shadowLink";
createNode displayLayerManager -name "layerManager";
createNode displayLayer -name "defaultLayer";
createNode renderLayerManager -name "renderLayerManager";
createNode renderLayer -name "defaultRenderLayer";
	setAttr ".global" yes;
createNode polyPlatonicSolid -name "polyPlatonicSolid1";
	setAttr ".sideLength" 0.71369999647140503;
	setAttr ".createUVs" 4;
createNode surfaceShader -name "surfaceShader1";
createNode shadingEngine -name "surfaceShader1SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo1";
createNode blinn -name "blinn1";
	setAttr ".color" -type "float3" 0.80467999 0.1107055 0.1949738 ;
	setAttr ".incandescence" -type "float3" 0.031239999 0.0008122407 0.0017250655 ;
	setAttr ".reflectionLimit" 0;
	setAttr ".specularColor" -type "float3" 0 0 0 ;
	setAttr ".reflectivity" 0;
createNode shadingEngine -name "blinn1SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo2";
createNode blinn -name "blinn2";
	setAttr ".color" -type "float3" 0 0 0 ;
	setAttr ".reflectionLimit" 25;
	setAttr ".specularColor" -type "float3" 1 1 1 ;
	setAttr ".reflectivity" 1;
	setAttr ".eccentricity" 0;
	setAttr ".specularRollOff" 1;
createNode shadingEngine -name "blinn2SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo3";
createNode mentalrayItemsList -shared -name "mentalrayItemsList";
	setAttr -size 19 ".options";
createNode mentalrayGlobals -shared -name "mentalrayGlobals";
	addAttr -cachedInternally true -hidden true -shortName "sunAndSkyShader" -longName "sunAndSkyShader" 
		-attributeType "message";
	addAttr -cachedInternally true -shortName "imrVerbosity" -longName "imrVerbosity" 
		-defaultValue 3 -attributeType "short";
	addAttr -cachedInternally true -shortName "imrThreads" -longName "imrThreads" -defaultValue 
		1 -attributeType "short";
	addAttr -cachedInternally true -shortName "imrThreadsAdjust" -longName "imrThreadsAdjust" 
		-defaultValue 1 -minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "imrTaskOrder" -longName "imrTaskOrder" 
		-defaultValue 1 -attributeType "short";
	addAttr -cachedInternally true -shortName "imrTaskSize" -longName "imrTaskSize" 
		-attributeType "short";
	addAttr -cachedInternally true -shortName "imrTaskAdjust" -longName "imrTaskAdjust" 
		-defaultValue 1 -attributeType "short";
	setAttr ".renderVerbosity" 3;
	setAttr ".inheritVerbosity" no;
createNode mentalrayOptions -shared -name "miDefaultOptions";
	addAttr -cachedInternally true -multi -shortName "stringOptions" -longName "stringOptions" 
		-attributeType "compound" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "name" -longName "name" -dataType "string" 
		-parent "stringOptions";
	addAttr -cachedInternally true -shortName "value" -longName "value" -dataType "string" 
		-parent "stringOptions";
	addAttr -cachedInternally true -shortName "type" -longName "type" -dataType "string" 
		-parent "stringOptions";
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 2;
	setAttr ".maxReflectionRays" 25;
	setAttr ".maxRayDepth" 30;
	setAttr ".maxShadowRayDepth" 1;
	setAttr -size 28 ".stringOptions";
	setAttr ".stringOptions[0].name" -type "string" "rast motion factor";
	setAttr ".stringOptions[0].value" -type "string" "1.0";
	setAttr ".stringOptions[0].type" -type "string" "scalar";
	setAttr ".stringOptions[1].name" -type "string" "rast transparency depth";
	setAttr ".stringOptions[1].value" -type "string" "8";
	setAttr ".stringOptions[1].type" -type "string" "integer";
	setAttr ".stringOptions[2].name" -type "string" "rast useopacity";
	setAttr ".stringOptions[2].value" -type "string" "true";
	setAttr ".stringOptions[2].type" -type "string" "boolean";
	setAttr ".stringOptions[3].name" -type "string" "importon";
	setAttr ".stringOptions[3].value" -type "string" "false";
	setAttr ".stringOptions[3].type" -type "string" "boolean";
	setAttr ".stringOptions[4].name" -type "string" "importon density";
	setAttr ".stringOptions[4].value" -type "string" "1.0";
	setAttr ".stringOptions[4].type" -type "string" "scalar";
	setAttr ".stringOptions[5].name" -type "string" "importon merge";
	setAttr ".stringOptions[5].value" -type "string" "0.0";
	setAttr ".stringOptions[5].type" -type "string" "scalar";
	setAttr ".stringOptions[6].name" -type "string" "importon trace depth";
	setAttr ".stringOptions[6].value" -type "string" "0";
	setAttr ".stringOptions[6].type" -type "string" "integer";
	setAttr ".stringOptions[7].name" -type "string" "importon traverse";
	setAttr ".stringOptions[7].value" -type "string" "true";
	setAttr ".stringOptions[7].type" -type "string" "boolean";
	setAttr ".stringOptions[8].name" -type "string" "shadowmap pixel samples";
	setAttr ".stringOptions[8].value" -type "string" "3";
	setAttr ".stringOptions[8].type" -type "string" "integer";
	setAttr ".stringOptions[9].name" -type "string" "ambient occlusion";
	setAttr ".stringOptions[9].value" -type "string" "false";
	setAttr ".stringOptions[9].type" -type "string" "boolean";
	setAttr ".stringOptions[10].name" -type "string" "ambient occlusion rays";
	setAttr ".stringOptions[10].value" -type "string" "256";
	setAttr ".stringOptions[10].type" -type "string" "integer";
	setAttr ".stringOptions[11].name" -type "string" "ambient occlusion cache";
	setAttr ".stringOptions[11].value" -type "string" "false";
	setAttr ".stringOptions[11].type" -type "string" "boolean";
	setAttr ".stringOptions[12].name" -type "string" "ambient occlusion cache density";
	setAttr ".stringOptions[12].value" -type "string" "1.0";
	setAttr ".stringOptions[12].type" -type "string" "scalar";
	setAttr ".stringOptions[13].name" -type "string" "ambient occlusion cache points";
	setAttr ".stringOptions[13].value" -type "string" "64";
	setAttr ".stringOptions[13].type" -type "string" "integer";
	setAttr ".stringOptions[14].name" -type "string" "irradiance particles";
	setAttr ".stringOptions[14].value" -type "string" "false";
	setAttr ".stringOptions[14].type" -type "string" "boolean";
	setAttr ".stringOptions[15].name" -type "string" "irradiance particles rays";
	setAttr ".stringOptions[15].value" -type "string" "256";
	setAttr ".stringOptions[15].type" -type "string" "integer";
	setAttr ".stringOptions[16].name" -type "string" "irradiance particles interpolate";
	setAttr ".stringOptions[16].value" -type "string" "1";
	setAttr ".stringOptions[16].type" -type "string" "integer";
	setAttr ".stringOptions[17].name" -type "string" "irradiance particles interppoints";
	setAttr ".stringOptions[17].value" -type "string" "64";
	setAttr ".stringOptions[17].type" -type "string" "integer";
	setAttr ".stringOptions[18].name" -type "string" "irradiance particles indirect passes";
	setAttr ".stringOptions[18].value" -type "string" "0";
	setAttr ".stringOptions[18].type" -type "string" "integer";
	setAttr ".stringOptions[19].name" -type "string" "irradiance particles scale";
	setAttr ".stringOptions[19].value" -type "string" "1.0";
	setAttr ".stringOptions[19].type" -type "string" "scalar";
	setAttr ".stringOptions[20].name" -type "string" "irradiance particles env";
	setAttr ".stringOptions[20].value" -type "string" "true";
	setAttr ".stringOptions[20].type" -type "string" "boolean";
	setAttr ".stringOptions[21].name" -type "string" "irradiance particles env rays";
	setAttr ".stringOptions[21].value" -type "string" "256";
	setAttr ".stringOptions[21].type" -type "string" "integer";
	setAttr ".stringOptions[22].name" -type "string" "irradiance particles env scale";
	setAttr ".stringOptions[22].value" -type "string" "1";
	setAttr ".stringOptions[22].type" -type "string" "integer";
	setAttr ".stringOptions[23].name" -type "string" "irradiance particles rebuild";
	setAttr ".stringOptions[23].value" -type "string" "true";
	setAttr ".stringOptions[23].type" -type "string" "boolean";
	setAttr ".stringOptions[24].name" -type "string" "irradiance particles file";
	setAttr ".stringOptions[24].value" -type "string" "";
	setAttr ".stringOptions[24].type" -type "string" "string";
	setAttr ".stringOptions[25].name" -type "string" "geom displace motion factor";
	setAttr ".stringOptions[25].value" -type "string" "1.0";
	setAttr ".stringOptions[25].type" -type "string" "scalar";
	setAttr ".stringOptions[26].name" -type "string" "contrast all buffers";
	setAttr ".stringOptions[26].value" -type "string" "true";
	setAttr ".stringOptions[26].type" -type "string" "boolean";
	setAttr ".stringOptions[27].name" -type "string" "finalgather normal tolerance";
	setAttr ".stringOptions[27].value" -type "string" "25.842";
	setAttr ".stringOptions[27].type" -type "string" "scalar";
createNode mentalrayFramebuffer -shared -name "miDefaultFramebuffer";
createNode mentalrayOptions -shared -name "miContourPreset";
createNode mentalrayOptions -shared -name "Draft";
	setAttr ".maxRayDepth" 2;
createNode mentalrayOptions -shared -name "DraftMotionBlur";
	setAttr ".maxRayDepth" 2;
	setAttr ".motionBlur" 1;
	setAttr ".timeContrastR" 1;
	setAttr ".timeContrastG" 1;
	setAttr ".timeContrastB" 1;
	setAttr ".timeContrastA" 1;
createNode mentalrayOptions -shared -name "DraftRapidMotion";
	setAttr ".scanline" 3;
	setAttr ".rapidSamplesCollect" 1;
	setAttr ".rapidSamplesShading" 0.25;
	setAttr ".maxRayDepth" 2;
	setAttr ".motionBlur" 1;
	setAttr ".timeContrastR" 1;
	setAttr ".timeContrastG" 1;
	setAttr ".timeContrastB" 1;
	setAttr ".timeContrastA" 1;
createNode mentalrayOptions -shared -name "Preview";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
createNode mentalrayOptions -shared -name "PreviewMotionblur";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
	setAttr ".motionBlur" 1;
	setAttr ".timeContrastR" 0.5;
	setAttr ".timeContrastG" 0.5;
	setAttr ".timeContrastB" 0.5;
	setAttr ".timeContrastA" 0.5;
createNode mentalrayOptions -shared -name "PreviewRapidMotion";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".scanline" 3;
	setAttr ".rapidSamplesCollect" 3;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
	setAttr ".motionBlur" 1;
	setAttr ".timeContrastR" 0.5;
	setAttr ".timeContrastG" 0.5;
	setAttr ".timeContrastB" 0.5;
	setAttr ".timeContrastA" 0.5;
createNode mentalrayOptions -shared -name "PreviewCaustics";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
	setAttr ".caustics" yes;
	setAttr ".causticsGenerating" 1;
	setAttr ".causticsReceiving" 1;
createNode mentalrayOptions -shared -name "PreviewGlobalIllum";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
	setAttr ".globalIllum" yes;
	setAttr ".globalIllumGenerating" 1;
	setAttr ".globalIllumReceiving" 1;
createNode mentalrayOptions -shared -name "PreviewFinalGather";
	setAttr ".minSamples" -1;
	setAttr ".maxSamples" 1;
	setAttr ".filter" 1;
	setAttr ".maxReflectionRays" 2;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 4;
	setAttr ".finalGather" yes;
createNode mentalrayOptions -shared -name "Production";
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 2;
	setAttr ".maxReflectionRays" 10;
	setAttr ".maxRefractionRays" 10;
	setAttr ".maxRayDepth" 20;
createNode mentalrayOptions -shared -name "ProductionMotionblur";
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 2;
	setAttr ".maxReflectionRays" 10;
	setAttr ".maxRefractionRays" 10;
	setAttr ".maxRayDepth" 20;
	setAttr ".motionBlur" 2;
createNode mentalrayOptions -shared -name "ProductionRapidMotion";
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 2;
	setAttr ".scanline" 3;
	setAttr ".rapidSamplesCollect" 8;
	setAttr ".rapidSamplesShading" 2;
	setAttr ".maxReflectionRays" 10;
	setAttr ".maxRefractionRays" 10;
	setAttr ".maxRayDepth" 20;
	setAttr ".motionBlur" 2;
createNode mentalrayOptions -shared -name "ProductionFineTrace";
	setAttr ".contrastR" 0.019999999552965164;
	setAttr ".contrastG" 0.019999999552965164;
	setAttr ".contrastB" 0.019999999552965164;
	setAttr ".minSamples" 1;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 1;
	setAttr ".filterWidth" 0.75;
	setAttr ".filterHeight" 0.75;
	setAttr ".jitter" yes;
	setAttr ".scanline" 0;
createNode mentalrayOptions -shared -name "ProductionRapidFur";
	setAttr ".contrastR" 0.039999999105930328;
	setAttr ".contrastG" 0.029999999329447746;
	setAttr ".contrastB" 0.070000000298023224;
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 1;
	setAttr ".filterWidth" 1.1449999809265137;
	setAttr ".filterHeight" 1.1449999809265137;
	setAttr ".jitter" yes;
	setAttr ".scanline" 3;
	setAttr ".rapidSamplesCollect" 3;
	setAttr ".rapidSamplesShading" 0.25;
	setAttr ".rayTracing" no;
	setAttr ".shadowMethod" 3;
	setAttr ".shadowMaps" 3;
	setAttr ".motionBlurShadowMaps" no;
	setAttr ".biasShadowMaps" 0.019999999552965164;
createNode mentalrayOptions -shared -name "ProductionRapidHair";
	setAttr ".contrastR" 0.039999999105930328;
	setAttr ".contrastG" 0.029999999329447746;
	setAttr ".contrastB" 0.070000000298023224;
	setAttr ".minSamples" 0;
	setAttr ".maxSamples" 2;
	setAttr ".filter" 1;
	setAttr ".filterWidth" 1.1449999809265137;
	setAttr ".filterHeight" 1.1449999809265137;
	setAttr ".jitter" yes;
	setAttr ".scanline" 3;
	setAttr ".rapidSamplesCollect" 6;
	setAttr ".rayTracing" no;
	setAttr ".shadowMethod" 3;
	setAttr ".shadowMaps" 3;
	setAttr ".motionBlurShadowMaps" no;
	setAttr ".biasShadowMaps" 0.019999999552965164;
createNode script -name "uiConfigurationScriptNode";
	setAttr ".before" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n"
		+ "            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n"
		+ "                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n"
		+ "                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 0\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 0\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n"
		+ "                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 0\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n"
		+ "            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n"
		+ "                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n"
		+ "                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n"
		+ "                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n"
		+ "                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n"
		+ "                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n"
		+ "                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n"
		+ "                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" (localizedPanelLabel(\"Multilister\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" (localizedPanelLabel(\"Devices\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels ;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" (localizedPanelLabel(\"Web Browser\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n"
		+ "                -limitGraphTraversal -1\n                -range 0 1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 0\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 0\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".scriptType" 3;
createNode script -name "sceneConfigurationScriptNode";
	setAttr ".before" -type "string" "playbackOptions -min 1 -max 180 -ast 1 -aet 180 ";
	setAttr ".scriptType" 6;
createNode polySoftEdge -name "polySoftEdge1";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr ".inputComponents" -type "componentList" 1 "e[*]";
	setAttr ".inputMatrix" -type "matrix" 8.4052139714067167 0 0 0 0 8.4052139714067167 0 0
		 0 0 8.4052139714067167 0 0 0 0 1;
	setAttr ".angle" 0;
createNode shadingEngine -name "envFogSE";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo4";
createNode shadingEngine -name "fluidShape1SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo5";
createNode rampShader -name "rampShader1";
	setAttr ".diffuse" 1;
	setAttr ".color[0].color_Position" 0;
	setAttr ".color[0].color_Color" -type "float3" 0.019736955 0 0.30599999 ;
	setAttr ".color[0].color_Interp" 1;
	setAttr ".transparency[0].transparency_Position" 0;
	setAttr ".transparency[0].transparency_Color" -type "float3" 0 0 0 ;
	setAttr ".transparency[0].transparency_Interp" 1;
	setAttr ".ambientColor" -type "float3" 0.3019608 0.30980393 0.3019608 ;
	setAttr ".incandescence[0].incandescence_Position" 0;
	setAttr ".incandescence[0].incandescence_Color" -type "float3" 0 0 0 ;
	setAttr ".incandescence[0].incandescence_Interp" 1;
	setAttr ".translucence" 0.13594000041484833;
	setAttr ".translucenceDepth" 0;
	setAttr ".eccentricity" 0.32728001475334167;
	setAttr ".specularity" 1;
	setAttr -size 2 ".specularRollOff[0:1]"  0 1 2 0.55000001 0.62 
		2;
	setAttr ".reflectionLimit" 10;
	setAttr -size 4 ".specularColor";
	setAttr ".specularColor[0].specularColor_Position" 0.89763778448104858;
	setAttr ".specularColor[0].specularColor_Color" -type "float3" 0.634 0 1.2 ;
	setAttr ".specularColor[0].specularColor_Interp" 1;
	setAttr ".specularColor[1].specularColor_Position" 1;
	setAttr ".specularColor[1].specularColor_Color" -type "float3" 1 0.88110751 0.71500003 ;
	setAttr ".specularColor[1].specularColor_Interp" 1;
	setAttr ".specularColor[2].specularColor_Position" 0.9370078444480896;
	setAttr ".specularColor[2].specularColor_Color" -type "float3" 0.28600001 0.55017996 
		1 ;
	setAttr ".specularColor[2].specularColor_Interp" 1;
	setAttr ".specularColor[3].specularColor_Position" 0.96875;
	setAttr ".specularColor[3].specularColor_Color" -type "float3" 1 0.60512799 0.611709 ;
	setAttr ".specularColor[3].specularColor_Interp" 1;
	setAttr -size 2 ".reflectivity[0:1]"  0.011075949 1.29999995 2
		 1 0.46000001 2;
	setAttr -size 4 ".environment";
	setAttr ".environment[0].environment_Position" 0;
	setAttr ".environment[0].environment_Color" -type "float3" 0.090000004 0.080871306 
		0.05274 ;
	setAttr ".environment[0].environment_Interp" 1;
	setAttr ".environment[1].environment_Position" 0.35624998807907104;
	setAttr ".environment[1].environment_Color" -type "float3" 0.233522 0.23104399 0.236 ;
	setAttr ".environment[1].environment_Interp" 1;
	setAttr ".environment[2].environment_Position" 0.58125001192092896;
	setAttr ".environment[2].environment_Color" -type "float3" 0 0 0 ;
	setAttr ".environment[2].environment_Interp" 1;
	setAttr ".environment[3].environment_Position" 1;
	setAttr ".environment[3].environment_Color" -type "float3" 0.23587202 0.34681186 
		0.62400001 ;
	setAttr ".environment[3].environment_Interp" 1;
createNode shadingEngine -name "rampShader1SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo6";
createNode makeNurbCircle -name "makeNurbCircle1";
	setAttr ".normal" -type "double3" 0 1 0 ;
createNode animCurveTL -name "pSolid1_translateY";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  1 0;
createNode animCurveTA -name "pSolid1_rotateY";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 90 150 -90;
createNode polySphere -name "polySphere2";
createNode blinn -name "blinn3";
	setAttr ".color" -type "float3" 0 0 0 ;
	setAttr ".incandescence" -type "float3" 0.164 0.15995467 0 ;
	setAttr ".reflectionLimit" 25;
	setAttr ".specularColor" -type "float3" 1 0.88700002 0.88700002 ;
	setAttr ".reflectivity" 1;
	setAttr ".eccentricity" 0;
	setAttr ".specularRollOff" 1;
createNode shadingEngine -name "blinn3SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo7";
createNode brush -name "brush2";
	setAttr ".depth" yes;
	setAttr ".brushType" 5;
	setAttr ".realLights" yes;
	setAttr ".leafCurl[0]"  0 0.5 1;
	setAttr ".petalCurl[0]"  0 0.5 1;
	setAttr ".tubeSections" 15;
	setAttr ".widthScale[0]"  0 1 1;
	setAttr ".leafWidthScale[0]"  0 1 1;
	setAttr ".petalWidthScale[0]"  0 1 1;
	setAttr ".twigLengthScale[0]"  0 1 1;
	setAttr -size 3 ".environment";
	setAttr ".environment[0].environment_Position" 0.20000000298023224;
	setAttr ".environment[0].environment_Color" -type "float3" 0 0 0.15000001 ;
	setAttr ".environment[0].environment_Interp" 2;
	setAttr ".environment[1].environment_Position" 0.5;
	setAttr ".environment[1].environment_Color" -type "float3" 0.47999999 0.55000001 
		0.69999999 ;
	setAttr ".environment[1].environment_Interp" 2;
	setAttr ".environment[2].environment_Position" 1;
	setAttr ".environment[2].environment_Color" -type "float3" 0 0.1 0.44999999 ;
	setAttr ".environment[2].environment_Interp" 2;
	setAttr ".reflectionRolloff[0]"  0 1 1;
createNode rampShader -name "rampShader2";
	setAttr ".color[0].color_Position" 0;
	setAttr ".color[0].color_Color" -type "float3" 0 0 0 ;
	setAttr ".color[0].color_Interp" 1;
	setAttr ".transparency[0].transparency_Position" 0;
	setAttr ".transparency[0].transparency_Color" -type "float3" 0 0 0 ;
	setAttr ".transparency[0].transparency_Interp" 1;
	setAttr -size 4 ".incandescence";
	setAttr ".incandescence[3].incandescence_Position" 0.13385826349258423;
	setAttr ".incandescence[3].incandescence_Color" -type "float3" 0.28600001 0.22656779 
		0.166738 ;
	setAttr ".incandescence[3].incandescence_Interp" 1;
	setAttr ".incandescence[4].incandescence_Position" 0.97637796401977539;
	setAttr ".incandescence[4].incandescence_Color" -type "float3" 0 0 0 ;
	setAttr ".incandescence[4].incandescence_Interp" 1;
	setAttr ".incandescence[5].incandescence_Position" 0;
	setAttr ".incandescence[5].incandescence_Color" -type "float3" 0.52499998 0.49605218 
		0.49245 ;
	setAttr ".incandescence[5].incandescence_Interp" 1;
	setAttr ".incandescence[6].incandescence_Position" 0.34645670652389526;
	setAttr ".incandescence[6].incandescence_Color" -type "float3" 0.199 0.1190476 0.104475 ;
	setAttr ".incandescence[6].incandescence_Interp" 1;
	setAttr ".specularity" 0;
	setAttr -size 2 ".specularRollOff[0:1]"  0 1 2 0.5 0.5 2;
	setAttr ".reflectionLimit" 0;
	setAttr ".specularColor[0].specularColor_Position" 0;
	setAttr ".specularColor[0].specularColor_Color" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".specularColor[0].specularColor_Interp" 1;
	setAttr ".reflectivity[0]"  0 0 1;
	setAttr ".environment[0].environment_Position" 0;
	setAttr ".environment[0].environment_Color" -type "float3" 0 0 0 ;
	setAttr ".environment[0].environment_Interp" 1;
createNode shadingEngine -name "rampShader2SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr -size 21 ".dagSetMembers";
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo8";
createNode blinn -name "blinn4";
	addAttr -cachedInternally true -shortName "mircl" -longName "miReflectionBlurLimit" 
		-defaultValue 1 -minValue 0 -softMaxValue 10 -attributeType "short";
	addAttr -cachedInternally true -shortName "mirfl" -longName "miRefractionBlurLimit" 
		-defaultValue 1 -minValue 0 -softMaxValue 10 -attributeType "short";
	addAttr -cachedInternally true -shortName "miibr" -longName "miScatterRadius" -minValue 
		0 -softMaxValue 10 -attributeType "float";
	addAttr -cachedInternally true -usedAsColor -shortName "miibc" -longName "miScatterColor" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "miibcr" -longName "miScatterColorR" -defaultValue 
		0.5 -attributeType "float" -parent "miScatterColor";
	addAttr -cachedInternally true -shortName "miibcg" -longName "miScatterColorG" -defaultValue 
		0.5 -attributeType "float" -parent "miScatterColor";
	addAttr -cachedInternally true -shortName "miibcb" -longName "miScatterColorB" -defaultValue 
		0.5 -attributeType "float" -parent "miScatterColor";
	addAttr -cachedInternally true -shortName "miiba" -longName "miScatterAccuracy" 
		-defaultValue 97 -minValue 0 -softMaxValue 256 -attributeType "short";
	addAttr -cachedInternally true -shortName "miibf" -longName "miScatterFalloff" -minValue 
		0 -maxValue 3 -enumName "None:Linear:Quadratic:Exponential" -attributeType "enum";
	addAttr -cachedInternally true -shortName "miibl" -longName "miScatterLimit" -defaultValue 
		1 -minValue 0 -softMaxValue 10 -attributeType "short";
	addAttr -cachedInternally true -shortName "miibx" -longName "miScatterCache" -attributeType "short";
	setAttr ".color" -type "float3" 0 0.44379565 0.88700002 ;
	setAttr ".reflectionLimit" 100;
	setAttr ".specularColor" -type "float3" 6 2.7599998 3.8227201 ;
	setAttr ".reflectivity" 80;
	setAttr ".eccentricity" 0.13634000718593597;
	setAttr ".specularRollOff" 0.25453999638557434;
createNode shadingEngine -name "blinn4SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo9";
createNode animCurveTU -name "persp1_visibility";
	setAttr ".tangentType" 9;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 1;
	setAttr ".keyTanOutType[0]"  5;
createNode animCurveTL -name "persp1_translateX";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 -3.3668569873394461;
createNode animCurveTL -name "persp1_translateY";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 29.643386372121665;
createNode animCurveTL -name "persp1_translateZ";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 -13.707386247410266;
createNode animCurveTA -name "persp1_rotateX";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 -64.538352729165368;
createNode animCurveTA -name "persp1_rotateY";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 -166.19999999999067;
createNode animCurveTA -name "persp1_rotateZ";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 0;
createNode animCurveTU -name "persp1_scaleX";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 1;
createNode animCurveTU -name "persp1_scaleY";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 1;
createNode animCurveTU -name "persp1_scaleZ";
	setAttr ".tangentType" 10;
	setAttr ".weightedTangents" no;
	setAttr ".keyTimeValue[0]"  180 1;
createNode animCurveTU -name "persp_scaleZ";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 1 180 1;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTL -name "persp_translateY";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 0 180 0;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTL -name "persp_translateZ";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 6.0433676609139901 180 -5.2516264585011685;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTA -name "persp_rotateX";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 0 180 20.597627661665719;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTA -name "persp_rotateY";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 32.50134717368897 180 25.713553907180454;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTA -name "persp_rotateZ";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 0 180 40.899707132405915;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTU -name "persp_scaleX";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 1 180 1;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTU -name "persp_scaleY";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 1 180 1;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTL -name "persp_translateX";
	setAttr ".tangentType" 2;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 3.7959669343724469 180 -3.233861211482064;
	setAttr -size 2 ".keyTanInType[1]"  10;
	setAttr -size 2 ".keyTanOutType[1]"  10;
createNode animCurveTU -name "persp_visibility";
	setAttr ".tangentType" 9;
	setAttr ".weightedTangents" no;
	setAttr -size 2 ".keyTimeValue[0:1]"  1 1 180 1;
	setAttr -size 2 ".keyTanOutType[0:1]"  5 5;
createNode mentalrayOptions -shared -name "PreviewImrRayTracyOff";
	setAttr ".sampleLock" no;
	setAttr ".minSamples" 0;
	setAttr ".filter" 1;
	setAttr ".rayTracing" no;
createNode mentalrayOptions -shared -name "PreviewImrRayTracyOn";
	setAttr ".sampleLock" no;
	setAttr ".minSamples" 0;
	setAttr ".filter" 1;
	setAttr ".maxRefractionRays" 2;
	setAttr ".maxRayDepth" 3;
	setAttr ".maxShadowRayDepth" 1;
select -noExpand :time1;
	setAttr ".outTime" 1;
	setAttr ".unwarpedTime" 1;
select -noExpand :renderPartition;
	setAttr -size 11 ".sets";
select -noExpand :initialShadingGroup;
	setAttr -keyable on ".nodeState";
	setAttr ".renderableOnlySet" yes;
select -noExpand :initialParticleSE;
	setAttr ".renderableOnlySet" yes;
select -noExpand :defaultShaderList1;
	setAttr -size 10 ".shaders";
select -noExpand :lambert1;
	setAttr ".incandescence" -type "float3" 0.017602015 0.06101238 0.67699999 ;
select -noExpand :postProcessList1;
	setAttr -size 2 ".postProcesses";
select -noExpand :defaultRenderingList1;
select -noExpand :renderGlobalsList1;
select -noExpand :defaultRenderGlobals;
	setAttr ".currentRenderer" -type "string" "mentalRay";
	setAttr ".animation" yes;
	setAttr ".endFrame" 180;
	setAttr ".putFrameBeforeExt" yes;
select -noExpand :defaultResolution;
	setAttr ".width" 1280;
	setAttr ".height" 720;
	setAttr ".pixelAspect" 1;
	setAttr ".deviceAspectRatio" 1.7769999504089355;
	setAttr ".oddFieldFirst" no;
select -noExpand :hardwareRenderGlobals;
	setAttr ".colorTextureResolution" 256;
	setAttr ".bumpTextureResolution" 512;
select -noExpand :defaultHardwareRenderGlobals;
	setAttr ".filename" -type "string" "im";
	setAttr ".resolution" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "persp_translateX.output" ":persp.translateX";
connectAttr "persp_translateZ.output" ":persp.translateZ";
connectAttr "persp_translateY.output" ":persp.translateY";
connectAttr "persp_visibility.output" ":persp.visibility";
connectAttr "persp_rotateX.output" ":persp.rotateX";
connectAttr "persp_rotateY.output" ":persp.rotateY";
connectAttr "persp_rotateZ.output" ":persp.rotateZ";
connectAttr "persp_scaleX.output" ":persp.scaleX";
connectAttr "persp_scaleY.output" ":persp.scaleY";
connectAttr "persp_scaleZ.output" ":persp.scaleZ";
connectAttr "polySoftEdge1.output" "pSolidShape1.inMesh";
connectAttr "polySphere2.output" "|pSolid1|pSphere2|pSphereShape2.inMesh";
connectAttr "pSolidShape1.outMesh" "pfxToonShape1.inputSurface[0].surface";
connectAttr "pSolidShape1.worldMatrix" "pfxToonShape1.inputSurface[0].inputWorldMatrix"
		;
connectAttr "brush2.outBrush" "pfxToonShape1.brush";
connectAttr "pfxToonShape1.worldMainMesh" "MainShape.inMesh";
connectAttr ":time1.outTime" "fluidShape1.currentTime";
connectAttr "makeNurbCircle1.outputCurve" "nurbsCircleShape1.create";
connectAttr "persp1_visibility.output" "persp1.visibility";
connectAttr "persp1_translateX.output" "persp1.translateX";
connectAttr "persp1_translateY.output" "persp1.translateY";
connectAttr "persp1_translateZ.output" "persp1.translateZ";
connectAttr "persp1_rotateX.output" "persp1.rotateX";
connectAttr "persp1_rotateY.output" "persp1.rotateY";
connectAttr "persp1_rotateZ.output" "persp1.rotateZ";
connectAttr "persp1_scaleX.output" "persp1.scaleX";
connectAttr "persp1_scaleY.output" "persp1.scaleY";
connectAttr "persp1_scaleZ.output" "persp1.scaleZ";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "surfaceShader1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "blinn1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "blinn2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "rampShader1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "fluidShape1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "blinn3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "rampShader2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "blinn4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "surfaceShader1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "blinn1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "blinn2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "envFogSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "fluidShape1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "rampShader1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "blinn3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "rampShader2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "blinn4SG.message" ":defaultLightSet.message";
connectAttr "layerManager.displayLayerId[0]" "defaultLayer.identification";
connectAttr "renderLayerManager.renderLayerId[0]" "defaultRenderLayer.identification"
		;
connectAttr "surfaceShader1.outColor" "surfaceShader1SG.surfaceShader";
connectAttr "surfaceShader1SG.message" "materialInfo1.shadingGroup";
connectAttr "surfaceShader1.message" "materialInfo1.material";
connectAttr "surfaceShader1.message" "materialInfo1.texture" -nextAvailable;
connectAttr "blinn1.outColor" "blinn1SG.surfaceShader";
connectAttr "blinn1SG.message" "materialInfo2.shadingGroup";
connectAttr "blinn1.message" "materialInfo2.material";
connectAttr "blinn2.outColor" "blinn2SG.surfaceShader";
connectAttr "pSolidShape1.instObjGroups" "blinn2SG.dagSetMembers" -nextAvailable
		;
connectAttr "blinn2SG.message" "materialInfo3.shadingGroup";
connectAttr "blinn2.message" "materialInfo3.material";
connectAttr ":mentalrayGlobals.message" ":mentalrayItemsList.globals";
connectAttr ":miDefaultOptions.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":miContourPreset.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":Draft.message" ":mentalrayItemsList.options" -nextAvailable;
connectAttr ":DraftMotionBlur.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":DraftRapidMotion.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":Preview.message" ":mentalrayItemsList.options" -nextAvailable;
connectAttr ":PreviewMotionblur.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewRapidMotion.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewCaustics.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewGlobalIllum.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewFinalGather.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":Production.message" ":mentalrayItemsList.options" -nextAvailable;
connectAttr ":ProductionMotionblur.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":ProductionRapidMotion.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":ProductionFineTrace.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":ProductionRapidFur.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":ProductionRapidHair.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewImrRayTracyOff.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":PreviewImrRayTracyOn.message" ":mentalrayItemsList.options" -nextAvailable
		;
connectAttr ":miDefaultFramebuffer.message" ":mentalrayItemsList.framebuffers" -nextAvailable
		;
connectAttr ":miDefaultOptions.message" ":mentalrayGlobals.options";
connectAttr ":miDefaultFramebuffer.message" ":mentalrayGlobals.framebuffer";
connectAttr "polyPlatonicSolid1.output" "polySoftEdge1.inputPolymesh";
connectAttr "pSolidShape1.worldMatrix" "polySoftEdge1.manipMatrix";
connectAttr "envFogSE.message" "materialInfo4.shadingGroup";
connectAttr "fluidShape1.outColor" "fluidShape1SG.volumeShader";
connectAttr "fluidShape1.instObjGroups" "fluidShape1SG.dagSetMembers" -nextAvailable
		;
connectAttr "fluidShape1SG.message" "materialInfo5.shadingGroup";
connectAttr "rampShader1.outColor" "rampShader1SG.surfaceShader";
connectAttr "rampShader1SG.message" "materialInfo6.shadingGroup";
connectAttr "rampShader1.message" "materialInfo6.material";
connectAttr "rampShader1.message" "materialInfo6.texture" -nextAvailable;
connectAttr "blinn3.outColor" "blinn3SG.surfaceShader";
connectAttr "blinn3SG.message" "materialInfo7.shadingGroup";
connectAttr "blinn3.message" "materialInfo7.material";
connectAttr ":time1.outTime" "brush2.time";
connectAttr "rampShader2.outColor" "rampShader2SG.surfaceShader";
connectAttr "|pSolid1|pSphere21|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere20|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere19|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere18|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere17|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere16|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere15|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere14|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere13|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere12|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere11|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere10|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere9|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere8|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere7|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere6|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere5|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere4|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere3|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "|pSolid1|pSphere2|pSphereShape2.instObjGroups" "rampShader2SG.dagSetMembers"
		 -nextAvailable;
connectAttr "MainShape.instObjGroups" "rampShader2SG.dagSetMembers" -nextAvailable
		;
connectAttr "rampShader2SG.message" "materialInfo8.shadingGroup";
connectAttr "rampShader2.message" "materialInfo8.material";
connectAttr "rampShader2.message" "materialInfo8.texture" -nextAvailable;
connectAttr "blinn4.outColor" "blinn4SG.surfaceShader";
connectAttr "blinn4SG.message" "materialInfo9.shadingGroup";
connectAttr "blinn4.message" "materialInfo9.material";
connectAttr "surfaceShader1SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "blinn1SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "blinn2SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "envFogSE.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "fluidShape1SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "rampShader1SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "blinn3SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "rampShader2SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "blinn4SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "surfaceShader1.message" ":defaultShaderList1.shaders" -nextAvailable
		;
connectAttr "blinn1.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "blinn2.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "fluidShape1.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "rampShader1.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "blinn3.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "rampShader2.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "blinn4.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "defaultRenderLayer.message" ":defaultRenderingList1.rendering" -nextAvailable
		;
// End of dodecahedraFlat.ma
